Please merge audit 1.7.13-1 from debian unstable (main)

Bug #371971 reported by Bhavani Shankar
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
audit (Ubuntu)
Wishlist
Unassigned

Bug Description

Debian has a new version to be merged

audit (1.7.13-1) unstable; urgency=low

  * New upstream release.
  * debian/control: ~Suggest audispd-plugins" (Closes: #523098)

 -- Philipp Matthias Hahn <email address hidden> Wed, 22 Apr 2009 21:56:34 +0200

audit (1.7.12-1) unstable; urgency=low

  * New upstream release. (Closes: #522026)
  * Fix "typo in long description: (Closes: #513937)
  * debian/control:
    - Bump Standards-Version: 3.8.0

 -- Philipp Matthias Hahn <email address hidden> Tue, 07 Apr 2009 00:03:54 +0200

Related branches

Revision history for this message
Bhavani Shankar (bhavi) wrote :
Changed in audit (Ubuntu):
status: New → Confirmed
Changed in audit (Ubuntu):
assignee: nobody → Nathan Handler (nhandler)
importance: Undecided → Wishlist
status: Confirmed → In Progress
Revision history for this message
Nathan Handler (nhandler) wrote :

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 05 May 2009 05:30:01 +0530
Source: audit
Binary: auditd libaudit0 libaudit-dev python-audit audispd-plugins system-config-audit
Architecture: source
Version: 1.7.13-1ubuntu1
Distribution: karmic
Urgency: low
Maintainer: Ubuntu MOTU Developers <email address hidden>
Changed-By: Bhavani Shankar <email address hidden>
Description:
 audispd-plugins - Plugins for the audit event dispatcher
 auditd - User space tools for security auditing
 libaudit-dev - Header files and static library for security auditing
 libaudit0 - Dynamic library for security auditing
 python-audit - Python bindings for security auditing
 system-config-audit - Graphical utility for editing audit configuration
Closes: 513937 522026 523098
Launchpad-Bugs-Fixed: 371971
Changes:
 audit (1.7.13-1ubuntu1) karmic; urgency=low
 .
   * Merge from debian unstable. Remaining changes LP: #371971
     - debian/install:
       + /usr/lib/python*/site-packages/ > /usr/lib/python*/*-packages.
 .
 audit (1.7.13-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/control: ~Suggest audispd-plugins" (Closes: #523098)
 .
 audit (1.7.12-1) unstable; urgency=low
 .
   * New upstream release. (Closes: #522026)
   * Fix "typo in long description: (Closes: #513937)
   * debian/control:
     - Bump Standards-Version: 3.8.0
Checksums-Sha1:
 e27e2eb5a500c49464414571b70b4c383e9d845f 1463 audit_1.7.13-1ubuntu1.dsc
 1eda79d3f7d1597de1b154caad24a36d2c65ef38 1282159 audit_1.7.13.orig.tar.gz
 c32f1f5073766d4f16091e71baec09a4bae62ab9 10165 audit_1.7.13-1ubuntu1.diff.gz
Checksums-Sha256:
 0f3563e548090f03aa003dd46f66e40bc53770e87788ebe255f45ce1387fca48 1463 audit_1.7.13-1ubuntu1.dsc
 f1a27c67252cca46acc10d3f3ff84d1558c343e661b825e7048d24d873e45396 1282159 audit_1.7.13.orig.tar.gz
 f3d1689ed1018896fb4e9057beff7f1fd9b4c784963062f7aa057d42baae3e2f 10165 audit_1.7.13-1ubuntu1.diff.gz
Files:
 f10ffb2cf83386181a384feadbed0407 1463 libs extra audit_1.7.13-1ubuntu1.dsc
 967776cbec046043ef02ffefe0e89cb7 1282159 libs extra audit_1.7.13.orig.tar.gz
 6e0f2e3083ecec393680ac8459bea299 10165 libs extra audit_1.7.13-1ubuntu1.diff.gz
Original-Maintainer: Philipp Matthias Hahn <email address hidden>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkoCUtUACgkQS7NiVFf3leh19ACcDpj7sK2bAUzX1HB/Ryn0E9+c
xVUAn0cIoCAlmK34ModmPLmQBQujX65Y
=P2gp
-----END PGP SIGNATURE-----

Changed in audit (Ubuntu):
assignee: Nathan Handler (nhandler) → nobody
status: In Progress → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package audit - 1.7.13-1ubuntu1

---------------
audit (1.7.13-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable. Remaining changes LP: #371971
    - debian/install:
      + /usr/lib/python*/site-packages/ > /usr/lib/python*/*-packages.

audit (1.7.13-1) unstable; urgency=low

  * New upstream release.
  * debian/control: ~Suggest audispd-plugins" (Closes: #523098)

audit (1.7.12-1) unstable; urgency=low

  * New upstream release. (Closes: #522026)
  * Fix "typo in long description: (Closes: #513937)
  * debian/control:
    - Bump Standards-Version: 3.8.0

 -- Bhavani Shankar <email address hidden> Tue, 05 May 2009 05:30:01 +0530

Changed in audit (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers